# Owners of a property View information about the owners of a property. >ℹ️ TIP - The fields in the overview fieldset are also returned in the Persons object from the Property from RadarID and Properties from Criteria endpoints, so you can get both persons and property information at the same time by using those endpoints. Click here for fieldsets #### default isPrimaryContact OwnershipRole Status FirstName MiddleName LastName Suffix EntityName Age Gender Phone Email SocialAccounts MailAddress PrimaryResidence OtherProperties Occupation isDeceased #### overview isPrimaryContact OwnershipRole FirstName MiddleName LastName Suffix EntityName Age Gender Occupation Phone Email SocialAccounts isDeceased Endpoint: GET /v1/properties/{RadarID}/persons Version: 5.0.0.0 Security: api_key_bearer ## Path parameters: - `RadarID` (string, required) Unique ID for locating properties within PropertyRadar. Example: "P8A0E18D" ## Query parameters: - `Fields` (array) A list of fields or fieldsets the client would like returned from the service. Fields can be suppressed by prepending "-" Enum: "default", "overview", "RadarID", "PersonKey", "isPrimaryContact", "OwnershipRole", "PrimaryResidence", "OtherProperties", "Status", "PersonType", "FirstName", "MiddleName", "LastName", "Suffix", "EntityName", "Age", "Gender", "MailAddress", "Occupation", "Phone", "Email", "-default", "-overview", "-RadarID", "-PersonKey", "-isPrimaryContact", "-OwnershipRole", "-PrimaryResidence", "-OtherProperties", "-Status", "-PersonType", "-FirstName", "-MiddleName", "-LastName", "-Suffix", "-EntityName", "-Age", "-Gender", "-MailAddress", "-Occupation", "-Phone", "-Email" - `Purchase` (integer, required) Calls to this endpoint are charged per record returned. To get a preview of the cost, set Purchase=0. If Purchase is set to '1' or 'true', you will be charged against your balance for each record returned according to the terms of your subscription package. Charges are non-refundable. Enum: 0, 1 ## Response 200 fields (application/json): - `results` (array) - `results.RadarID` (string) Unique ID for locating properties within PropertyRadar. - `results.PersonKey` (string) A unique identifier for the person. Example: "p123123" - `results.isPrimaryContact` (integer) This is a value indicating if the person is the primary contact for a property. Enum: 0, 1 - `results.OwnershipRole` (string) This attribute specifies the role of the person in relation to the property Enum: "Owner", "Principal", "Trustee" - `results.PrimaryResidence` (array) Array that contains the person's primary residence address in the form of a link text and a links object with a single link to Google Maps Example: [{"RadarID":"P16926CB","Address":"120 SE Main St #500, LOS ANGELES, CA 90025"}] - `results.OtherProperties` (array) Array of objects that contain information about a property, including its address and links to the property details and directions Example: [{"RadarID":"P16926CB","Address":"120 SE Main St #500, LOS ANGELES, CA 90025"}] - `results.Status` (string) The user-edited status of the contact as a whole. (See also FieldStatus) So far only "added" is supported Enum: "added" - `results.PersonType` (string) The type of the person Enum: "Person", "Company", "Entity", "Trust" - `results.FirstName` (string) The first name of the person Example: "John" - `results.MiddleName` (string) The middle name of the person Example: "Q" - `results.LastName` (string) The last name of the person Example: "Doe" - `results.Suffix` (string) The suffix of the person's name Example: "Jr" - `results.EntityName` (string) Name of the entity, when the person type is Trust, Company or Entity Example: "Example LLC" - `results.Age` (string) The age of any owner of the property. Example: "35" - `results.Gender` (string) The gender of any owner of the property. Example: "Female" - `results.MailAddress` (array) Array that contains the person's mailing address in the form of a link text and a links object with a single link to Google Maps Example: [{"RadarID":"P16926CB","Address":"120 SE Main St #500, LOS ANGELES, CA 90025"}] - `results.Occupation` (string) The occupation of the person The likely occupation of the property owner based on public and self reported data. Example: "Financial Advisor" - `results.Phone` (array) Phone numbers for the person, along with other information about the phone numbers such as type (mobile or landline), status and source Example: [{"href":"tel:+1-555-555-1234","linktext":"555-555-1234","phoneType":"mobile","display_status":"original","status":"Active","source":"Purchased"}] - `results.Phone.href` (string) A phone number in html format - `results.Phone.linktext` (string) A phone number in plain text format - `results.Phone.phoneType` (string) Enum: "mobile", "landline", "other" - `results.Phone.display_status` (string) - `results.Phone.status` (string) The status of the phone number - `results.Phone.source` (string) The source of the phone number - `results.Email` (array) Email addresses for the person along with information about the email such as status and source Example: [{"href":"mailto:email@example.com","linktext":"email@example.com","display_status":"edited","status":"Active","source":"Purchased"}] - `results.Email.href` (string) An email address in html format - `results.Email.linktext` (string) An email address in plain text format - `results.Email.status` (string) The status of the email address - `results.Email.source` (string) The source of the email address - `totalCost` (string) The total amount billed for the records in this response Example: "1.00" - `quantityFreeRemaining` (integer) Export credits remaining in the account. Only present for preview (Purchase=false) responses. Example: 250 - `resultCount` (integer) The number of records in this response Example: 20 ## Response 400 fields (application/json): - `error` (string) A simple explanation of the problem. Not for display to end users. - `eventid` (string) A code in the form xxx-xxx-xxx that can be used for troubleshooting. Also present in headers as X-Radar-Request-Id Example: "abc-123-def" - `message` (string) If present, an explanation suitable for display to end users - `messageTitle` (string) If present, a title suitable for display to end users